Subject: PEP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 May 2000 04:44:00 -0700 (PDT)

I am advised that some of you have not exhibited the requisite amount of 
"pep."  For lawyers and paralegals, you need to pick your reviewers online if 
you haven't already done so.  5 or 6 would be sufficient althought the 
computer lets you pick up to 10.  For those of you who picked more than 5 or 
6 I have reduced that number, based on my thoughts about which of your chosen 
reviewers have had the most direct contact with you and are most likely to 
give a thorough review.  Let me know if you think I really blew it.  For 
secretaries, the online stuff is optional.  If you don't use it, I will 
solicit input from the people you work with like I have in the past and 
consolidate it with my own comments on one form.   Thanks.  DF